a { color:#7E7EBE; } 
a:visited { color:#7E7EBE; } 
a:active { color:#7E7EBE; } 
a:hover { color:#B2B3B4; } 
#menu_3a8b272b a { text-decoration: none; }
#menu_3a8b272b_pane { background-color: #FFFFFF; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_3a8b272b_hr { background-color: #646464; height: 1px; border: none; }
#menu_3a8b272b_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_3a8b272b_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_3a8b272b_entry:hover span { color:#FFFFFF !important; }
		.menu_3a8b272b_mainMenuEntry { text-align: center; }
		.menu_3a8b272b_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_3a8b272b_mainMenuEntry:hover span {	color:#808080 !important; }
		#menu_3a8b272b .mobileEntry { display: none; } 
		#menu_3a8b272b .normalEntry { display: block; } 
		@media only screen and (max-width:640px) { 
			#menu_3a8b272b .mobileEntry { display: block; } 
			#menu_3a8b272b .normalEntry { display: none; } 
		}
#gallery_4b3ae9fb div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_4b3ae9fb div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:520px) { #gallery_4b3ae9fb div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:420px) { #gallery_4b3ae9fb div.galleryimgcontainer { width: 100%; } } 
body { background-color:#D0C3B0; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_12e5e63d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background-color:#D0C3B0;  }
#container_12e5e63d_padding { margin: 10px; display: block;  }
#container_674feae3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:65px; background:none;  }
#container_674feae3_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_4ba0c34f { vertical-align: top; position:relative; display: inline-block; width:39%; min-height:57px; background:none;  }
#container_4ba0c34f_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:20pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#400000; font-weight:bold; text-shadow: 1px 1px 2px #808080;  }
#container_62ae7456 { vertical-align: top; position:relative; display: inline-block; width:60%; min-height:45px; background:none;  }
#container_62ae7456_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
#menu_3a8b272b { vertical-align: bottom; position:relative; display: inline-block; width:247px; height:38px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:47px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:45px;  }
.textstyle5 { font-size:28pt; font-family:Tahoma, Geneva, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:69px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:14pt; font-family:Tahoma, Geneva, sans-serif; color:#565656;  white-space: nowrap; }
.style5 { position:absolute; width:78px; height:38px; left:79px;  }
.style6 { position:absolute; width:83px; height:38px; left:157px;  }
.textstyle7 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle8 { font-size:32pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
#container_3f284748 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:3348px; background-color:#FFFFFF; background-image: url(rc_images/hintergrund_1_1200x685.jpg); background-position:bottom center; background-size:cover;  }
#container_3f284748_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#353436; font-weight:bold;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#453D3D; font-weight:bold;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#gallery_4b3ae9fb { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:886px;  }
.textstyle12 { font-size:26pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
#button_d23cc0 { border-radius: 5px; position:absolute; left:32%; top:97%; width:183px; height:40px; background-color:#B3A5A5; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#000000; font-weight:bold; text-shadow: 1px 1px 2px #808080;  }
#button_72077c1 { border-radius: 5px; position:absolute; left:73%; top:96%; width:164px; height:44px; background-color:#A4DEE0; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
#button_bfe47d7 { border-radius: 5px; position:absolute; left:71%; top:97%; width:171px; height:42px; background-color:#A8A8D2; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
#button_27de8c33 { border-radius: 5px; position:absolute; left:45%; top:95%; width:194px; height:71px; background-color:#F6CAB4; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
#button_7546577e { border-radius: 5px; position:absolute; left:82%; top:94%; width:188px; height:52px; background-color:#F4DBCE; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
#button_4e5c10ee { border-radius: 5px; position:absolute; left:65%; top:0%; width:227px; height:37px; background-color:#F6CAB4; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
.textstyle14 { font-size:12pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#000000; font-weight:bold;  }
#button_3610c831 { border-radius: 5px; position:absolute; left:86%; top:0%; width:151px; height:35px; background-color:#A4DEE0; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
.textstyle15 { font-size:32pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#400000; text-shadow: 1px 1px 2px #808080;  }
.textstyle16 { font-size:32pt; font-family:Tahoma, Geneva, sans-serif; color:#400000; line-height: 1.5; text-shadow: 1px 1px 2px #808080;  }
.textstyle17 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#400000; line-height: 1.5; text-shadow: 1px 1px 2px #808080;  }
.textstyle18 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#565656;  }
.textstyle19 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
#button_356ad6d7 { vertical-align: bottom; border-radius: 6px; position:relative; display: inline-block; width:193px; height:40px; background-color:#B57D45; box-shadow: 7px 7px 4px -5px rgba(0, 0, 0, 0.784314);  }
.textstyle20 { font-size:12pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#FFFFFF; font-weight:bold; text-shadow: 1px 1px 2px #808080;  }
#text_62dbaabc { position:absolute; left:43%; top:99%; background:none;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#6C6262; font-weight:bold;  }
@media only screen and (max-width: 640px)
{
		#container_4ba0c34f * span { font-size:15pt;  }
		#menu_3a8b272b { width:150px;  }
}
